<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>service</key>
		<string>BCTestServiceProtocol</string>
		<key>impl</key>
		<string>TestViewController</string>
	</dict>
	<dict>
		<key>service</key>
		<string>ShopModuleServiceProtocol</string>
		<key>impl</key>
		<string>ShopModuleViewController</string>
	</dict>
</array>
</plist>
